RSS Feed
Important TLS Disablement Notice
Posted by Akhil Shastry on 01 March 2018 09:50 AM


As you may be aware, new PCI DSS requirements state that all systems must disable early TLS by June 30th, 2018. In preparation for this requirement, BrightStores plans on disabling TLS 1.0 and 1.1 on June 26th, 2018. All systems will be affected by this change: 

  • Bright Sites
  • BrightStores / Co-Store
  • Billing Platform

If you have any punchouts, SSO's, or custom integrations, please check the code for your solutions and systems to confirm they can default to TLS 1.2.

Please also verify your computers are up-to-date as old operating systems and browsers will no longer be able to access our systems after the disablement date. These browsers/systems include, but are not limited to:

  • Windows XP
  • Internet Explorer 7 on Windows Vista
  • Internet Explorer 8-10 on Windows 7

Please note that roughly 99% of shoppers will not be affected by this change. If you have any questions, please contact

Thank you and have a great day!
The BrightStores Team

Comments (0)
Post a new comment
Full Name: